{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DarkRPG Forge",
  "version": "2.0.5",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 495336,
      "fileID": 5259246,
      "required": true
    },
    {
      "projectID": 244830,
      "fileID": 5188655,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5263527,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4670757,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 4964965,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5181534,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5038534,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5255968,
      "required": true
    },
    {
      "projectID": 969653,
      "fileID": 5075270,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170315,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4670760,
      "required": true
    },
    {
      "projectID": 852667,
      "fileID": 4613443,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 4942245,
      "required": true
    },
    {
      "projectID": 915336,
      "fileID": 5040502,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 5041757,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5210240,
      "required": true
    },
    {
      "projectID": 876154,
      "fileID": 5065794,
      "required": true
    },
    {
      "projectID": 901658,
      "fileID": 5023432,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5285344,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 311595,
      "fileID": 4631601,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 5043635,
      "required": true
    },
    {
      "projectID": 417851,
      "fileID": 5154126,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 5038292,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 5039465,
      "required": true
    },
    {
      "projectID": 991341,
      "fileID": 5258985,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5180972,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4670758,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 4596742,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5288164,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4573646,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680047,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5041810,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 5293174,
      "required": true
    },
    {
      "projectID": 585081,
      "fileID": 4602802,
      "required": true
    },
    {
      "projectID": 854213,
      "fileID": 4811084,
      "required": true
    },
    {
      "projectID": 558344,
      "fileID": 4590270,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5209162,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 4841553,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 5054882,
      "required": true
    },
    {
      "projectID": 347337,
      "fileID": 4714482,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5038124,
      "required": true
    },
    {
      "projectID": 282433,
      "fileID": 4968802,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true
    },
    {
      "projectID": 853354,
      "fileID": 4502036,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 5253923,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 5044011,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 4658132,
      "required": true
    },
    {
      "projectID": 631342,
      "fileID": 4583417,
      "required": true
    },
    {
      "projectID": 690473,
      "fileID": 5083418,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743106,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4578649,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5222033,
      "required": true
    },
    {
      "projectID": 973764,
      "fileID": 5101497,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5293706,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 4940673,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 5253707,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 5274824,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 5040901,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5293763,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5108883,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861833,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5308079,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4670964,
      "required": true
    },
    {
      "projectID": 630834,
      "fileID": 4607831,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 5041575,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626780,
      "required": true
    },
    {
      "projectID": 430636,
      "fileID": 5143622,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 662563,
      "fileID": 4621953,
      "required": true
    },
    {
      "projectID": 461017,
      "fileID": 4613414,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5098182,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763645,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 4921954,
      "required": true
    },
    {
      "projectID": 486000,
      "fileID": 4731138,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5176343,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 5101473,
      "required": true
    },
    {
      "projectID": 904471,
      "fileID": 4760710,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967817,
      "required": true
    },
    {
      "projectID": 829521,
      "fileID": 4960343,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5168708,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5272975,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 5050219,
      "required": true
    },
    {
      "projectID": 271998,
      "fileID": 5186300,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 406824,
      "fileID": 4687219,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 5312047,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4882278,
      "required": true
    },
    {
      "projectID": 605641,
      "fileID": 4581205,
      "required": true
    },
    {
      "projectID": 946184,
      "fileID": 4978921,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 5304786,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4670751,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 4787087,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5210496,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5068218,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4678069,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 5244427,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4670762,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5101366,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5211208,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 5041610,
      "required": true
    },
    {
      "projectID": 854496,
      "fileID": 5167122,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4670761,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4581167,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5041737,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5140912,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 4751131,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 4976608,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4670749,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 386320,
      "fileID": 4802738,
      "required": true
    },
    {
      "projectID": 631278,
      "fileID": 4715660,
      "required": true
    },
    {
      "projectID": 876027,
      "fileID": 5041529,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5312458,
      "required": true
    },
    {
      "projectID": 560091,
      "fileID": 4666394,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 4976252,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5078226,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5209354,
      "required": true
    },
    {
      "projectID": 683252,
      "fileID": 4736660,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 255347,
      "fileID": 5228033,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 5134760,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5250293,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4992306,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4598379,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 316881,
      "fileID": 4814147,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5143956,
      "required": true
    },
    {
      "projectID": 867232,
      "fileID": 4985766,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 4814533,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4699629,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5039654,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5266134,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 4714765,
      "required": true
    },
    {
      "projectID": 912097,
      "fileID": 4909027,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5044067,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5138285,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 856906,
      "fileID": 5291546,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 5162141,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5109406,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 5043939,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 5254836,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 5041478,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 4929399,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 4580940,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 5039747,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 5306228,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5136988,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967825,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5188427,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 482731,
      "fileID": 4694578,
      "required": true
    },
    {
      "projectID": 917144,
      "fileID": 4810659,
      "required": true
    },
    {
      "projectID": 821626,
      "fileID": 5044121,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 4649910,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 4961142,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5043321,
      "required": true
    },
    {
      "projectID": 846321,
      "fileID": 4767564,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5051316,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4986594,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664264,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4834332,
      "required": true
    },
    {
      "projectID": 323596,
      "fileID": 4802123,
      "required": true
    },
    {
      "projectID": 593876,
      "fileID": 5243584,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5221691,
      "required": true
    },
    {
      "projectID": 380771,
      "fileID": 4799858,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 4602980,
      "required": true
    },
    {
      "projectID": 225280,
      "fileID": 5192542,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 5044099,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5068863,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5051953,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5197362,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5038340,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 4733128,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699171,
      "required": true
    },
    {
      "projectID": 901948,
      "fileID": 4758802,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5310094,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5296876,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5266821,
      "required": true
    },
    {
      "projectID": 757062,
      "fileID": 4727499,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 4618183,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4670755,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 5136223,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5299719,
      "required": true
    },
    {
      "projectID": 948934,
      "fileID": 4948447,
      "required": true
    },
    {
      "projectID": 452857,
      "fileID": 4600514,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4969757,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178565,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 4870168,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4824802,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 5312009,
      "required": true
    },
    {
      "projectID": 926697,
      "fileID": 4817230,
      "required": true
    }
  ],
  "overrides": "overrides"
}